#backtop {
  position: fixed;
  left:auto;right: 20px;top:auto;bottom: 20px;
  outline: none;
  overflow:hidden;
  color:#000;
  text-align:center;
  background-color:#FFF;
  height:40px;
  width:40px;
  line-height:40px;
  font-size:14px;
  border-radius:2px;
  cursor:pointer;
  transition:all 0.3s linear;
  z-index:999999;
  opacity:1;
  display:none;
  border-radius: 5px;
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.6);
}

#backtop:hover {
  background-color:#F77F00;
  color:#000;
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.6);
}

#backtop.mcOut {
    opacity:0;
}
